/**
* Reset ==============================================================
* Based on http://meyerweb.com/eric/tools/css/reset
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
input,
select,
textarea,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td{margin:0px;padding:0px;border:0px;outline:0px;font-size:100%;vertical-align:baseline;background:transparent;line-height:inherit;}
ol,
ul,
ul,
ul li{list-style:none;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:'';content:none;}
/* remember to define focus styles! */
:focus{outline:0px;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0px;}
/**
* Font reset =========================================================
*
* Specifically targets form elements which browsers oftentimes give
* special treatment.
*/
input,
select,
textarea,
body{font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;}


body {font-family: adobe-caslon-pro, times, serif;background:url(../images/bg.jpg);color:#666666;}
input {font-family: adobe-caslon-pro;}
a {color:#666666;}
a:hover {color:#c98f20;}
#page {width:1060px;background:#fff;margin:auto;position:relative;}
div.header {height:105px;position:relative;width:100%;display:block;}
div.nav {position:absolute;right:80px;top:30px;display:block;}
div.nav span.ul {text-align:right;display:block;}
div.nav span.li {}
div.nav a {text-decoration:none;}
div.nav a.links {color:#c98f20;}
div.nav a.links:hover {color:#666666;}
div.nav span#upper {font-size:14px;}
div.nav span#upper a {margin-left:20px;}
div.nav span#lower {font-size:16px;margin-top:10px;height:1em;}
div.nav span#lower span.li {}
div.nav span#lower span.li a {float:left;padding:0 12px 0 12px;}
div.nav span#lower span.last a {padding-right:0;}

div.nav span#upper span.active a {font-weight:bold;font-size:15px;font-style:italic;}
div.nav span#lower span.active a {font-weight:bold;font-size:17px;font-style:italic;}

/* content padding */
#content {margin:45px auto 0 auto;width:900px;}
#content a {color:#c98f20;}

.logo {position:absolute;left:10px;top:10px;z-index:1000;}
.banner {height:510px;position:relative;}

.three-cols,
.two-cols
 {clear:both;}
.col {float:left;}
.col .text h3 a {text-decoration:none;}
.col .text p {margin-bottom:1em;line-height:18px;}
.col .text a {color:#c98f20;}

.two-cols .col {width:50%;position:relative;}
.two-cols .col .image {position:absolute;top:-30px;left:0;}
.two-cols .col .text {margin:20px 0 0 120px;}
.two-cols .col .text h3 {margin:5px 0 5px 0;}
.two-cols .col .text p {margin:0 20px 2em 0;}
.two-cols .col .padding {padding:35px 0 20px 0px;}

.two-colsWC .col {width:450px;}
.two-colsWC .col .image {float:none;}
.two-colsWC .col .text  {float:none;padding-right:50px; padding-top: 100px;}
.two-colsWC .col .text h3 {margin-bottom:5px;}
.two-colsWC .col .text p {margin:0 20px 2em 0;}
.two-colsWC .col .padding {padding:20px 0 0 0px;}

.three-cols .col {width:300px;}
.three-cols .col .image {float:none;}
.three-cols .col .text {float:none;padding-right:50px;}
.three-cols .col .text h3 {margin-bottom:5px;}
.three-cols .col .padding {padding:30px 0 0 0px;}

.three-colsWC .col {width:300px;}
.three-colsWC .col .image {float:none;}
.three-colsWC .col .text {float:none;padding-right:35px; padding-top: 200px;}
.three-colsWC .col .text h3 {margin-bottom:5px;}
.three-colsWC .col .padding {padding:20px 0 0 0px;}

.larger,
.larger .col .text p,
.larger .col .text a
 {font-size:18px;line-height:26px;}
.large {font-size:15px;line-height:23px;}
.smaller,
.smaller .col .text p,
.smaller .col .text a
{font-size:13px;line-height:18px;}

.gold-top {height:8px;background:url(../images/gold-top.png);position:absolute;top:0;left:0;width:100%;}

div.footer {padding:120px 0 40px 0;display:block;}
div.footer ul {font-size:14px;text-align:center;display:block;}
div.footer ul li {display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;}
div.footer ul li a {display:block;float:left;padding-right:20px;text-decoration:none;position:relative;}
div.footer .facebook {background:url(../images/facebook.png);width:20px;height:20px;text-indent:-10000px;padding:0;margin-right:8px;margin-bottom:2px;}
div.footer .twitter {background:url(../images/twitter.png);width:20px;height:20px;text-indent:-10000px;padding:0;margin-right:25px;margin-bottom:2px}
div.footer .gary-kit {background:url(../images/gary-kit.png);width:106px;height:44px;text-indent:-10000px;padding:0;}

/* headlines */
h2 {font-size:32px;font-style:italic;color:#c98f20;line-height:1.2em;text-transform:lowercase;font-weight:normal;letter-spacing:-.04em;margin-bottom:12px;}
h3 {font-size:16px;font-style:italic;color:#c98f20;line-height:1.2em;font-weight:normal;letter-spacing:-.04em;}
h3g {font-size:16px;font-style:italic;color:#666666;line-height:1.2em;font-weight:bold;letter-spacing:-.04em;}
h4 {font-size:16px;font-weight:normal;}
/* utility */
.clear {clear:both;}
.button {background:#e7e4d3 url(../images/arrow.gif) no-repeat right center;padding:11px 45px 11px 24px;color:#c98f20;font-size:18px;text-transform:lowercase;font-style:italic;letter-spacing:-.04em;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;text-decoration:none;}

/* homepage */
.home .three-cols {margin-top:-50px;}
.home .col .image {float:left;width:120px;}
.home .col .image img{width:120px;height:200px;}
.col .text h3,
.col .text h3 a {text-decoration:none;font-weight:bold;}
.home .col {width:299px;position:relative;}
.home .col .text
 {margin:30px 30px 30px 120px;width:170px;float:left;}
.home .col .image img
 {position:absolute;left:0;top:-15px;z-index:1000;}
.home .col-3 .text
{margin:30px 0 30px 130px;width:170px;float:left;}
.home div.footer {padding-top:80px;}

#homepage-slideshow img {width:1060px;height:510px;display:none;}
#homepage-slideshow img.first {display:block;}


/* shop */
/* .shop #content {margin:45px 0 0 100px;} */
.shop #checkout_content {margin:45px auto 0 auto;width:900px;}
.shop h2 {margin:0 0 10px 15px;}
.shop .featured {font-size:18px;line-height:1.5em;margin-bottom:25px;}
.shop .featured .text {margin:10px 150px 10px 15px;}
.shop .featured .text a,
.shop .featured .text b
 {font-style:italic;color:#c98f20;margin-right:5px;}

.shop .products .inline h2,
.shop .products .inline ul,
.shop .products .inline ul li,
.shop .products .inline ul li a {float:left;}
.shop .products .inline ul li a {text-decoration:none;color:#9d9d9d}
.shop .products .inline ul li {margin:10px 0 0 35px;}
.shop .products .inline ul li {color:#c98f20}
.shop .products .inline ul li.active a {font-size:15px;font-weight:bold;text-decoration:underline;font-style:italic;color:#666666;}

.shop table.grid {margin-top:10px;}
.shop table.grid td {width:225px;padding-bottom:30px;vertical-align:top;}
.shop table.grid td .desc {width:180px;text-align:center;}
.shop table.grid td .desc a {color:#c98f20}
.shop table.grid td .desc a.title {font-style:italic;font-weight:bold;text-decoration:none;display:block;}
.shop table.grid td .product-wrapper {position:relative;width:180px;overflow:hidden;height:260px;background-image:url(../images/bg_product-wrapper.gif);background-position:0 0;}
.shop table.grid td .product-wrapper .image {position:absolute;top:0;left:0;z-index:1;}
.shop table.grid td .product-wrapper .image img {width:180px;height:250px;}
.shop table.grid td .product-wrapper .rollover {position:absolute;top:250px;left:0;z-index:2;text-align:center;}
.shop table.grid td .product-wrapper .rollover a,
.shop table.grid td .product-wrapper .rollover img
 {margin:0;padding:0;display:block;line-height:.01em;}
.shop table.grid td .product-wrapper .rollover .view-details img {width:180px;height:201px;}
.shop table.grid td .product-wrapper .rollover .add-to-cart img {width:180px;height:49px;}

.shop .desc {margin-top:20px;}

/* item_detail */
.item_detail #content {margin:45px 0 0 0;width:900px;}
.item_detail .image {width:475px;float:left;}
.item_detail .text {width:425px;float:left;font-size:13px;}
.item_detail .text h2 {line-height:1em;}
.item_detail .text p {margin:15px 50px 0 0;}
.item_detail p.toolbar {margin-bottom:20px;}
.item_detail .toolbar,
.item_detail .toolbar a {color:#c98f20}
.item_detail .toolbar span {margin:0 10px 0 10px;}

.item_detail .three-cols {margin:75px 0 0 0;}
.item_detail .col {width:33%;}
.item_detail .col .image {float:left;width:130px;}
.item_detail .col .image img {border:3px solid #e7e4d3;}
.item_detail .col .image a:hover img {border:3px solid #c98f20;}
.item_detail .col .text {width:auto;float:left;width:160px;}
.item_detail .col .text h2 {text-transform:none;font-weight:bold;}
.item_detail .col .text p {margin:5px 20px 0 0;}

/* landing */
.landing .masthead {}
.landing .three-cols .col {padding-top:20px;}
.landing .three-cols .col .text h2 {text-transform:none;font-weight:bold;margin-bottom:7px;}

.landing .three-cols .col-1 {width:336px;}
.landing .three-cols .col-2 {width:236px;position:relative;}
.landing .three-cols .col-3 {width:328px;}

.landing .three-cols .col-1 .text {text-align:right;}
.landing .three-cols .col-2 .image {position:absolute;top:-50px;}
.landing .three-cols .col-2 .image img {width:235px;height:235px;}
.landing .three-cols .col-3 .text p {margin-right:15px;}

.climber_pouch .landing .three-cols .col-1 .text p {margin-left:35px;}
.climber_pouch .landing .three-cols .col-3 .text p {margin-right:15px;}
.velo_vino .landing .three-cols .col-1 .text  {padding-right:15px;}
.velo_vino .landing .three-cols .col-3 .text  {padding-right:0;}

.wines .landing .three-cols .col-1 .text {padding-right:15px;}
.climber_pouch .landing .three-cols .col-1 .text {padding-right:15px;}
.climber_pouch .landing .three-cols .col-3 .text {padding-left:15px;padding-right:0;}
.gary_kits .landing .three-cols .col-1 .text {padding-right:15px;}
.gary_kits .landing .three-cols .col-3 .text {padding-right:0;}


/* landing-alt */
.landing-alt .three-cols .col {padding-top:65px;}
.landing-alt .larger .col{padding-top:0;}
.landing-alt .col {width:300px}
.landing-alt .larger .col h2 {margin:20px 0 10px 0;}
.landing-alt .col .text {margin-right:35px;}
.landing-alt .large .col .text p,
.landing-alt .large .col .text a
{font-size:15px;line-height:23px;}
.landing-alt .large .col h3 {margin:5px 0 5px 0;}

/* contact */
.contact .three-cols {width:900px;margin-top:40px;}
.contact .col {width:300px;}
.contact .col p {margin-bottom:1em;}
.contact .col h3 {font-weight:bold;}

/* detail */
.detail {margin:40px auto 0 auto;width:900px;}
.detail .masthead {margin-bottom:40px;}
.detail .masthead .image {width:410px;float:left;}
.detail .masthead .text {width:450px;float:left;margin-left:40px;}
.detail .masthead .text p {font-size:18px; line-height:24px;}

/* below three cols */ 
.below  {padding:80px 0 0 0;}
.below .col {width:33%;}
.below .col .image {float:left;width:130px;}
.below .col .image img {border:3px solid #e7e4d3;}
.below .col .image a:hover img {border:3px solid #c98f20;}
.below .col .text {width:auto;float:left;width:160px;padding-right:0;}
.below .col .text h2 {text-transform:none;font-weight:bold;}
.below .col .text p {font-size:12px;line-height:20px;margin:5px 20px 5px 0;}

/*gary kits detail page*/

.gary_kits_detail_BAK .two-cols {height:225px;}
.gary_kits_detail_BAK .two-cols .col-1 .text {margin:20px 0 0 130px;}
.gary_kits_detail_BAK .two-cols .col-2 .text {margin:20px 0 0 180px;}

.gary_kits_detail .masthead {height:470px;margin-bottom:0;}
.gary_kits_detail .two-cols .col h3 {margin-bottom:5px;}
.gary_kits_detail .two-cols .col p {padding-right:55px;}
.gary_kits_detail .two-cols .col p.padding {padding-top:50px;}
.gary_kits_detail .two-cols .col .button {font-size:18px;}
.gary_kits_detail .wide-text p {margin-bottom:1.5em;}
.gary_kits_detail .wide-text {margin-bottom:50px;}

/*velo vino detail*/
.velo_vino_detail .two-cols {padding-bottom:25px;}
.velo_vino_detail .two-cols .col-1 {width:472px;}
.velo_vino_detail .two-cols .col-2 {width:428px;}
.velo_vino_detail .two-cols .col-1 .text {margin:20px 20px 0 0;}
.velo_vino_detail .two-cols .col-2 .text {margin:20px 0 0 0;}
.velo_vino_detail .wide-text {padding-top:20px;}

.velo_vino_cycling .two-cols {padding-bottom:25px;}
.velo_vino_cycling .two-cols .col-1 {width:472px;}
.velo_vino_cycling .two-cols .col-2 {width:428px;}
.velo_vino_cycling .two-cols .col-1 .text {margin:20px 20px 0 0;}
.velo_vino_cycling .two-cols .col-2 .text {margin:20px 0 0 0;}

.velo_vino_hours .three-cols .col-1 {padding-right:10px; width:275px;}
.velo_vino_hours .three-cols .col-2 {width:275px;}
.velo_vino_hours .three-cols .col-3 {width:275px;}

/*vineyards*/
.vineyards .two-cols {padding-bottom:25px;}
.vineyards .two-cols .col-1 {width:472px;}
.vineyards .two-cols .col-2 {width:428px;}
.vineyards .two-cols .col-1 .text {margin:20px 20px 0 0;}
.vineyards .two-cols .col-2 .text {margin:20px 0 0 0;}

/*wine club*/
.wine_club .two-cols {margin-bottom:45px;}
.wine_club .two-cols .col-2 .text {margin:20px 0 0 180px;}
.wine_club .two-cols .col p {margin:0 45px 1em 0;}
.wine_club .two-cols .col p.larger {margin:1em 45px 1em 0;}
.wine_club .two-cols .col-2 ul {padding:35px;background:#f9f8f4;}
.wine_club .two-cols .col-2 ul li {padding:0 1em 1em 15px;background:url(../images/li-bullet.gif) no-repeat;font-style:italic;font-style:.9em;}
.wine_club .two-cols h3 {margin-bottom:0;}

/* people */
.left-right {width:900px;margin:60px auto;}
.left-right .image {float:left;width:300px;height:300px;}
.left-right .text {float:left;width:600px;min-height:300px;}
.left-right .text p {font-size:15px;line-height:22px;}
.left-right .right .image,
.left-right .right .image img {float:right;}
.left-right .right .text {float:left;}
.left-right .right,
.left-right .left {clear:both;}

/* visit */
.visit .three-cols {width:900px;margin-top:40px;}
.visit .col h2 {margin-top:10px;}
.visit .col {width:300px;}
.visit .col p {margin:0 45px 1em 0;font-size:18px;line-height:24px;}
.visit .col p.padding {margin:0;}
.visit .col p.padding .button{font-size:18px;}

/* trade */
.trade .three-cols {width:900px;margin-top:20px;}
.trade .col {width:300px;}
.trade .col p {margin-bott:om:1em;}
.trade .col h2 {margin-top:1em}

/* legal */
.legal p{margin:0 45px 1em 0;}
.legal h3{margin-top:25px;}


/* contact */
.contact .col h2 {margin-top:40px;}
/* modals */
.simplemodal-overlay, .simplemodal-container, .simplemodal-wrap {}
.simplemodal-overlay {background:#222;}
#simplemodal-container a.modalCloseImg {
	background:url(../images/modal-close.png) no-repeat;
	width:50px;
	height:50px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-8px;
	right:-25px;
	cursor:pointer;
}

.popup {display:none;}
.popup .modal-top {height:20px;background:url(../images/modal-top.png);}
.popup .modal-content {background:#fff;}
.popup .modal-bottom {height:20px;background:url(../images/modal-bottom.png);}

#age-verify {width:450px;height:450px;text-align:center;}
#age-verify .padding {padding:50px 0 60px 0;}

#newsletter-signup {width:900px;height:450px;}
#newsletter-signup .padding {padding:40px 40px 0 40px;}
#newsletter-signup .section {padding-bottom:40px;}
#newsletter-signup form {padding-top:20px;}
#newsletter-signup .button {font-size:18px;}
#newsletter-signup .col {padding:20px 0 20px 0;width:150px;}
#newsletter-signup .col li {line-height:22px;}
#newsletter-signup .col h4 {margin-bottom:5px;}
#newsletter-signup a {color:#c98f20;}

/* form */
input[type='text'] {background:#f7f6f0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:2px solid #e1e1e1;padding:8px;color:#555555;font-size:16px;margin-right:30px;}
input[type='password'] {background:#f7f6f0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:2px solid #e1e1e1;padding:8px;color:#555555;font-size:16px;margin-right:30px;}

/* blog*/
#blog_content {margin:45px auto 0 auto;width:900px;}
.generic .blog-header {background:url(../images/blog-header.gif) no-repeat;width:675px;height:145px;margin-bottom:40px;}
.generic .blog-header span {display:none;}
.generic #blog_content {margin-top:30px;}
.generic .blog-cols .col {float:left;}
.generic .blog-cols .col-left {width:645px;}
.generic .blog-cols .col-right {width:175px;padding:10px 0 10px 70px;}
.generic .blog-cols p,
.generic .blog-cols h3,
.generic .blog-cols h4
 {margin-bottom:1em;}
.generic .blog-cols h2
 {margin:0px;}
.generic .blog-cols ul {margin-bottom:1.5em;}
.generic .blog-cols ul li {margin-bottom:1em;font-size:15px;}
.generic .blog-cols .col-right h3,
.generic .blog-cols .col-right h4
{margin-bottom:1em;font-style:italic;font-weight:bold;}
.generic .blog-post {width:650px;padding-bottom:75px;}
.generic .blog-post h2 {margin-bottom:0;}
.generic .blog-post .blog-image {margin:1em 0 2em 0;}

/* Events */
.events .blog-cols .col-left {width:645px;}

/* generic */
.generic #content {margin:45px auto 0 auto;width:900px;}
.generic h2 {margin:0 0 10px 15px;}

.generic #login_content {margin:45px auto 0 auto;width:900px;}
#login_content a {color:#c98f20;}
.generic .store_bodytext input[type=image] {width:107px; height:43px;}
.generic #login_content input[type=image] {width:107px; height:43px;}
.generic #login_content form {margin-left:325px;}
.generic #login_content td {padding:10px;}
.generic .store_bodytext {font-weight:normal;}


body.home div.nicEdit-panel {position:absolute; z-index:99999; top:-50px;}

.event_lead {
	color:#c98f20;
	font-weight:bold;
}

#content .three-colsWC .col {position:relative;}
#content .three-colsWC .col .image {position:absolute;top:-50px;}

#container .detail .negativepad img.moveup {
	padding-top: -25px !important;
}